<div style="width: 30rem">
  <h3 style="text-align: center">Appairage au téléphone</h3>
  <div style="margin: auto; width: 15rem">
    <qrcode [qrdata]="data" [size]="256"></qrcode>
  </div>
  <p>Téléchargez <a
    href="https://storage.googleapis.com/gitlab-gprd-artifacts/47/66/47667122132942aa203d417e2af14d45fa7bc6a4fe7318b6e554bc113d41221e/2021_07_17/1432082136/1537285919/artifacts.zip?response-content-disposition=attachment%3B%20filename%3D%22artifacts.zip%22%3B%20filename%2A%3DUTF-8%27%27artifacts.zip&response-content-type=application%2Fzip&GoogleAccessId=gitlab-object-storage-prd@gitlab-production.iam.gserviceaccount.com&Signature=PMCJyCD%2BSgvCqU9V91eYMjXtmXmDZFWpU%2FJGm6ng5mUOdahmS71Odj32FtDe%0A5Lk8XLCnXjikgdLj8%2F9LTi6cqtuix3ih35Gn8%2FpqrT3z3Vzn63l2e7zF1a4a%0AZk8NPVptqfChpKZ0koRWz0hseJ%2FZCmOWATFdk4JHeBt8OVhIm1fw%2FlEdZUyH%0A2kf1chACBHPI%2F9u%2BFo4C0be2ItPyvw09%2FKCjQ6C6C8pEXl%2BIrfeU8GfhbKC0%0AGcPPZ5CU6gVI3jMtd08fKFHlB1I6CnzcALdb5d0IwLIeHBxZpxR0D6DmMyl4%0AScz67nyMMn5tdlJ9rojeQVhR0f6EydnW7t1cXhnlrQ%3D%3D&Expires=1626513019"
    rel="noopener nofollow" target="_blank">cette application</a> pour Android (à dézipper avant), et scannez le code
    avec Téléscannette Adhésion > Compagnon >
    Connecter.</p>
  <p>Vous pourrez ensuite scanner des cartes VA avec votre téléphone. Vous pouvez configurer en cliquant sur le bouton
    <button mat-raised-button>
      <mat-icon>phonelink_off</mat-icon>
    </button>
    si le scan d'une carte vous ouvre la page de l'adhérent.
  </p>

</div>
